<?xml version="1.0" encoding="utf-8"?>
<HelpLinks>
  <Sell>
    <title>商店参数配置</title>
    <remark>您需要在这里设置购买的方式、地址、商品优惠和显示类别等。</remark>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/ShopSet/1724.html</url>
    <setInfo>$('#ly').click();$('#SystemConfig').click();ShowMain('Shop/ProductModelManageGuide.aspx','Shop/ShopConfig.aspx');</setInfo>
  </Sell>
  <Sell>
    <title>银行账户管理</title>
    <remark>设置正确的银行账户可以让交易更加方便。</remark>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/ShopSet/1725.html</url>
    <setInfo>$('#ly').click();$('#SystemConfig').click();ShowMain('Accessories/BankGuide.aspx','Accessories/BankManage.aspx');</setInfo>
  </Sell>
  <Sell>
    <title>添加商品</title>
    <remark>想要做买卖，必须要有商品才行。</remark>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/ProductManage/1734.html</url>
    <setInfo>$('#ly').click();$('#Shop').click();ShowMain('Shop/ShopNodeTree.aspx','Shop/Product.aspx?Action=add');</setInfo>
  </Sell>
  <Sell>
    <title>订单处理</title>
    <remark>有人买了商品，要进行处理。</remark>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/Order/1745.html</url>
    <setInfo>$('#ly').click();$('#Shop').click();ShowMain('Shop/OrderGuide.aspx','Shop/OrderList.aspx');</setInfo>
  </Sell>
  <Buy>
    <title>商品订购</title>
    <remark>详细的商品订购模拟场景，了解买家是如何订购商品的。</remark>
    <url>Common/ShopDemo/BizIdea/Demo001.html</url>
  </Buy>
  <Buy>
    <title>订单管理</title>
    <remark>了解商品订购后是如何进行订单跟踪的。</remark>
    <url>Common/ShopDemo/BizIdea/Manage001.html</url>
  </Buy>
</HelpLinks>